Beiträge von Malawifrank

    Hi zusammen!


    Nochmals an allen vielen Dank für eure Unterstützung.


    @GHSVS.de, nach den dem beide Zeilen ausgetauscht wurden sind auch beide Probleme behoben, vielen dank auch dir für deine Ausführlichen Infos.



    Gruss

    Frank

    Hi GHSVS.de


    Vielen dank für den für den Hinweis :thumbup:


    Habe den Code eingefügt, leider ist das Passiert was nicht sollte, habe mich in der Reihe verhauen und gespeichert.

    Nun sind meine Beiträge nicht mehr zu sehen, schau hier http://www.franks-malawisee-cichliden.net/, is da noch was zu Retten oder wars das jetzt.


    Hier der Code, das Problem liegt bei 104


    103 <?php $menu = JFactory::getApplication()->getMenu(); ?>

    104 <?php $lang = JSite::getMenu; ?>

    105 <?php if ($menu->getActive() == $menu->getDefault($lang->getTag())) { ?>

    106 <?php if ($this->params->get( 'slidedisable' )) : ?>

    107 <?php include "slideshow.php"; ?><?php endif; ?>



    Gruss

    Frank

    Hi GHSVS.de


    Danke für deine Hilfe.

    Muss ich da unter Datei „/css/tdefaut.css“ im Template „ashton“ bearbeiten unter CSS schaun, wenn ja kann ich da so nichts finden, muss wohl zu blöd dazu sein evilgrin


    Wenn sein, wo genau muss ich da schaun.



    Gruss

    Frank

    Hi Anka!


    Warst eine groß Hilfe, vielen dank dank hierfür.


    Dieser Fehler wird mir da Angezeigt, kann da jemand was mit Anfangen und weiter Helfen.




    Vielen Dank



    Gruss

    Frank

    Hi zusammen!


    Wo genau finde ich das, steh zurzeit auf den Schlau und seh den Wald vor lauter Bäume nicht mehr.


    Gehe in die Joomla-Konfiguration.

    - Im Reiter "Server" findest du die Einstellung "Fehler berichten". Setze sie auf "Maximum".

    - Im Reiter "System" findest du die Einstellung "System debuggen". Setze sie auf "JA".

    - Speichere die Joomla-Konfiguration.



    Gruss

    Frank

    Hi KarEm


    Danke für deine schnelle Antwort ;)


    Wo und wie nehme ich die Prüfung vor, eigentlich macht mein Techniker diese Arbeiten,

    der befindet sich aber im Ausland und mir Fehlt da leider die Erfahrung.



    Gruss

    Frank

    Hi zusammen!


    Wenn ich die PHP auf 7,1 oder 7,2 ändere erscheint auf meiner Seite dieser Fehler, was muss ich wo genau tun um dieses zu ändern.


    Die Seite kann nicht angezeigt werden, weil:

    1. Sie ein veraltetes Lesezeichen aufgerufen haben.
    2. Sie über eine Suchmaschine einen veralteten Index dieser Website aufgerufen haben.
    3. Sie eine falsche Adresse aufgerufen haben.
    4. Sie keinen Zugriff auf diese Seite haben.
    5. Die angefragte Quelle wurde nicht gefunden!
    6. Während der Anfrage ist ein Fehler aufgetreten!

    Bitte eine der folgenden Seiten ausprobieren:



    @eumael1602, meine Jomala Version ist 3.9.1, also Aktuell.



    Gruss

    Frank

    Hi zusammen!


    Zurzeit wierd mir dieser Fehler angezeigt.


    Warnung

    Die verwendete PHP-Version „5.6.38“ erhält, vom PHP-Projekt, nur noch Sicherheitsaktualisierungen. Das bedeutet, dass diese PHP-Version bald nicht mehr unterstützt wird.

    Es wird empfohlen zeitnah eine Aktualisierung auf eine aktuellere PHP-Version durchzuführen, bevor die verwendete Version zum 31.12.2018 nicht mehr aktualisiert wird.

    Joomla! wird mit einer neueren PHP-Version schneller und sicherer sein. Der Webhoster kann bei der Aktualisierung unterstützen.



    Kann mir vieleicht jemand erklären was ich wo genau tun muss um der Fehler zubeseitigen.



    Gruss

    Frank

    Hi zusammen!


    Zurzeit werden auf meiner Seite Nachinstallationshinweise angezeigt,


    Die eingesetzte PHP-Version wird seit Joomla! 3.3 nicht mehr unterstütztSeit Version: 3.2.2


    Seit Joomla! 3.3 wird die hier eingesetzte PHP-Version nicht mehr unterstützt.
    Joomla! 3.3 benötigt mindestens die PHP-Version 5.3.10 (engl.), um verbesserte Sicherheitsfunktionen anbieten zu können.


    Was genau is dammit gemeint, was genau muss ich da tun, über ein normales Apdate lässt sich das Problem wohl nicht beheben.


    Es befindet sich die Version Joomla! 3.7.3 auf mein Server.


    Sorry der blöden Nachfrage, eigentlich hatte dieses immer mein Techniker erledigt, dieser befindet sich für längere Zeit im Ausland und mir fehlt hier die Erfahrung.


    Danke schon jetzt für eure Antworten und Hilfe.



    Gruss
    Frank

    Hallo zusammen!


    Zurzeit wird mir im Adminbereich diese Warung angezeigt, kann mir jemand sagen was genau gemeint ist bzw. was ich da tun muss.


    WarnungDie verwendete PHP-Version „5.6.30“ erhält derzeit nur Sicherheitsaktualisierungen aus dem PHP-Projekt. Das bedeutet, dass diese PHP-Version bald nicht mehr unterstützt wird. Es wird empfohlen zeitnah eine Aktualisierung auf die aktuellere PHP-Version durchzuführen, bevor die verwendete Version zum 31.12.2018 nicht mehr aktualisiert wird. Joomla! wird mit einer neueren PHP-Version schneller und sicherer sein (PHP 7.x wird empfohlen). Der Webhoster kann bei der Aktualisierung unterstützen



    Danke für eure Hilfe.



    Gruss
    Frank

    Hi zusammen!


    Nach dem ich neue Beiträge für meine Homepage erstellt habe, hatte ich Vesucht diese auf meiner HP sichtbar zu stellen.


    Leider Gelingt mir dieses nicht, bin langsam am Verzweifeln :( Ich Wechelte zu Menüs >> Main Menü >> neuer Menüeintrag. dann den Menütyp festgelegt.


    Leider nichts zu sehen, was habe ich falsch gemacht, kann mir jemand den genauen Weg erklären wie ich Beiträge auf meine Seite bekomme.




    Gruss
    Frank